How to install libckyapplet1 on Debian 9 (Stretch)